{
    "dc_identifier": "nl.gm0737.2c.2022.6316502-1",
    "dc_title": "RAAD IEPEN POADIUM (RAADZAAL) 2022-04-13 - Onttrekking aan de openbaarheid van gedeelte van de Markt te Burgum",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Tytsjerksteradiel op 2022-04-13. Onderdeel: Onttrekking aan de openbaarheid van gedeelte van de Markt te Burgum.",
    "dc_source": "https://tytsjerksteradiel.bestuurlijkeinformatie.nl/Agenda/Index/ccf3457a-17ce-4e41-b3a6-4a403e594663",
    "dc_publisher": "gm0737",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "9",
    "foi_retrievedDate": "2026-03-22",
    "foi_publishedDate": "2022-04-13",
    "dc_date_year": "2022",
    "dc_publisher_name": "Gemeente Tytsjerksteradiel",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Tytsjerksteradiel",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "37",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0737.2c.2022.6316502-1",
    "dc_externalIdentifier": "6316503",
    "foi_meetingYear": "2022",
    "foi_meetingDate": "2022-04-13",
    "foi_meetingNumber": "6316502",
    "foi_meetingItemNumber": "1",
    "foi_meetingItemNumberRaw": "1.4",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0737.2c.2022.6316502-1.doc.1",
            "dc_title": "Raadsvoorstel - Onttrekking aan de openbaarheid van gedeelte van de Markt te Burgum",
            "foi_fileName": "06%20-%20A%20-%20Raadsvoorstel%20-%20Onttrekking%20aan%20de%20openbaarheid%20van%20gedeelte%20van%20de%20Markt%20te%20Burgum.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Tytsjerksteradiel&id=58ad750d-30c9-4d96-b1b9-bb3775fd41a8"
        },
        {
            "dc_identifier": "nl.gm0737.2c.2022.6316502-1.doc.2",
            "dc_title": "06 - Bijlage 1 - Verzoek ALDI Vastgoed BV",
            "foi_fileName": "06%20-%20Bijlage%201%20-%20Verzoek%20ALDI%20Vastgoed%20BV.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Tytsjerksteradiel&id=b993ccb3-398d-45ef-ad0c-896499e46506"
        },
        {
            "dc_identifier": "nl.gm0737.2c.2022.6316502-1.doc.3",
            "dc_title": "06 - Bijlage 2 - Splitsingstekening, bijlage bij verzoek ALDI Vastgoed BV",
            "foi_fileName": "06%20-%20Bijlage%202%20-%20Splitsingstekening_%20bijlage%20bij%20verzoek%20ALDI%20Vastgoed%20BV.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Tytsjerksteradiel&id=13b9ee90-42e4-4e85-a190-49fd895b0057"
        },
        {
            "dc_identifier": "nl.gm0737.2c.2022.6316502-1.doc.4",
            "dc_title": "06 - Bijlage 3 - Ontwerpbesluit onttrekking openbaarheid",
            "foi_fileName": "06%20-%20Bijlage%203%20-%20Ontwerpbesluit%20onttrekking%20openbaarheid.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Tytsjerksteradiel&id=67964dff-722e-4df7-a29e-bfd406ac7c2f"
        },
        {
            "dc_identifier": "nl.gm0737.2c.2022.6316502-1.doc.5",
            "dc_title": "Agenderingsverzoek VVD - Onttrekking aan de openbaarheid van gedeelte van de Markt te Burgum",
            "foi_fileName": "1.4%20-%20Agenderingsverzoek%20VVD%20-%20Onttrekking%20aan%20de%20openbaarheid%20van%20gedeelte%20van%20de%20Markt%20te%20Burgum.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Tytsjerksteradiel&id=b55020ec-e1f2-4635-ab59-7758bd7865f9"
        },
        {
            "dc_identifier": "nl.gm0737.2c.2022.6316502-1.doc.6",
            "dc_title": "Agenderingsverzoek CU - Onttrekking aan de openbaarheid van gedeelte van de Markt te Burgum",
            "foi_fileName": "1.4%20-%20Agenderingsverzoek%20CU%20-%20Onttrekking%20aan%20de%20openbaarheid%20van%20gedeelte%20van%20de%20Markt%20te%20Burgum.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Tytsjerksteradiel&id=98bf7d77-c507-4604-88d8-7a2ce799bd64"
        },
        {
            "dc_identifier": "nl.gm0737.2c.2022.6316502-1.doc.7",
            "dc_title": "Vragen GroenLinks - Onttrekking aan de openbaarheid van gedeelte van de Markt te Burgum",
            "foi_fileName": "1.4%20-%20Vragen%20GroenLinks%20-%20Onttrekking%20aan%20de%20openbaarheid%20van%20gedeelte%20van%20de%20Markt%20te%20Burgum.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Tytsjerksteradiel&id=a6ec794c-19b3-422d-a649-5be9a0b85cf2"
        },
        {
            "dc_identifier": "nl.gm0737.2c.2022.6316502-1.doc.8",
            "dc_title": "Presentatie uitbreiding ALDI onttrekking openbaarheid",
            "foi_fileName": "1.4%20-%20Presentatie%20uitbreiding%20ALDI%20ontrekking%20openbaarheid.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Tytsjerksteradiel&id=28dffea4-1e97-4d2a-8e98-a067ad1ad04b"
        },
        {
            "dc_identifier": "nl.gm0737.2c.2022.6316502-1.doc.9",
            "dc_title": "Beantwoording raadsvragen - onttrekking openbaarheid gedeelte Markt Burgum",
            "foi_fileName": "1.4%20-%20Beantwoording%20raadsvragen%20-%20onttrekking%20openbaarheid%20gedeelte%20Markt%20Burgum.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Tytsjerksteradiel&id=a7b22e49-e0d0-417d-8553-ebf10e261757"
        }
    ]
}